[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeViewInsertMarkType

## Declaration

Source position: comctrls.pp line 2382

`type TTreeViewInsertMarkType = (`
`tvimNone,` |  |
`tvimAsFirstChild,` |  |
`tvimAsNextSibling,` |  |
`tvimAsPrevSibling` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .